@font-face {font-family: 'HelveticaMC';src: url('helveticaneueltpro-mdcn-webfont.eot');src: local('☺'), url('helveticaneueltpro-mdcn-webfont.woff') format('woff'), url('helveticaneueltpro-mdcn-webfont.ttf') format('truetype');font-weight: bold;font-style: normal;}

@font-face {font-family: 'HelveticaULC';src: url('helveticaneueltcom-ultltcn-webfont.eot');src: local('☺'), url('helveticaneueltcom-ultltcn-webfont.woff') format('woff'), url('helveticaneueltcom-ultltcn-webfont.ttf') format('truetype');font-weight: bold;font-style: normal;}

@font-face {font-family: 'HelveticaLC';src: url('helveticaneueltcom-ltcno-webfont.eot');src: local('☺'), url('helveticaneueltcom-ltcno-webfont.woff') format('woff'), url('helveticaneueltcom-ltcno-webfont.ttf') format('truetype');font-weight: bold;font-style: normal;}

* {margin:0;padding:0;}
html {height:100%;margin:0;padding:0;}
body {margin:0;padding:0;background:url(../images2/bg-body.jpg) no-repeat top center #04243d;font-family:Arial, Helvetica, sans-serif;font-size:13px;height:100%;color:#333300;}
img{border:0;}
a, a:hover{text-decoration:none;outline:none;}
h1,h2,h3,h4,h5,h6 {
	padding:0;
	margin:0;
	font-weight:normal;
	color: #000;
}
p {line-height:17px;}
.clear{clear:both;font-size:0;line-height:0;display:block;}
form, fieldset {padding:0 !important;margin:0 !important;border:0 !important;}
input, textarea, select {border:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:0;margin:0;}
small, big {padding:0;margin:0;}

/* extra classes for positioning available elements */
.align-right {text-align:right !important;}
.align-center {text-align:center !important;}
.float-left {float:left !important;}
.float-right {float:right !important;}
.set-size {width:940px;margin:0 auto; padding-bottom:30px}
.separator {height:1px;line-height:0;font-size:0;background:#fff;border-top:1px solid #e8e8e8;margin:20px 0 30px 0;}

.column-210 {width:210px;}
.column-250 {width:250px;}
.column-460 {width:460px;}
.column-530 {width:530px;}

/* PIE solution for rounded corners, for more check js2/jquery-workarounds.js */
.curved {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;position:relative;}
.curved-top {-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;position:relative;}
.curved-bottom {-webkit-border-radius: 0 0 5px 5px;-moz-border-radius: 0 0 5px 5px;border-radius: 0 0 5px 5px;position:relative;}
.shaded {border-top:1px solid #c2c2c2;border-left:1px solid #c2c2c2;border-right:1px solid #fff;border-bottom:1px solid #fff;position:relative;display:block;}


#container {padding:0 0 15px 0;}

#page {background:url(../images2/bg-page.jpg) repeat-x top #f7f7f7;width:1002px;margin:0 auto;margin-top:15px;}
#page .set-size {padding:0 0 30px 0;}
#top {padding:30px 30px 20px 30px;height:70px;}
#top .contact {padding:12px 0 0 0;}
#top .contact big, #top .contact small {font-size:22px;text-transform:uppercase;}
#top .contact big {font-family:HelveticaMC;}
#top .contact small {padding:0 0 0 10px;font-family:HelveticaULC;}

#rotator {height:370px;background:url(../images2/bg-rotator.jpg) no-repeat bottom center;padding:0 0 30px 0;}
#rotator.vimeo {height: 375px;}
#rotator.vimeo2 {height: 400px;}
#rotator.vimeo h1 {
	font-size:28px;
	color:#000000;
	font-family:HelveticaMC;
	font-weight:normal;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}
#rotator.vimeo2 h1 {
	font-size:28px;
	color:#000000;
	font-family:HelveticaMC;
	font-weight:normal;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}
#rotator.vimeo ul {list-style:none;padding:0;margin:0;}
#rotator.vimeo2 ul {list-style:none;padding:0;margin:0;}
#rotator.vimeo ul li {position:relative;padding:0 580px 0 0;}
#rotator.vimeo2 ul li {position:relative;padding:0 580px 0 0;}
#rotator.vimeo ul li .video {position:absolute;top:0;right:0;padding:5px;background:#fff;border:1px solid #e7e8e8;width:533px;height:300px;}
#rotator.vimeo2 ul li .video {position:absolute;top:0;right:0;padding:5px;background:#fff;border:1px solid #e7e8e8;width:533px;height:300px;}
#rotator.vimeo .btn-try {background:none;padding:0;margin:20px 0 0 0;}
#rotator.vimeo .btn-try-2 {background:none;padding:0;margin:20px 0 0 0;}
#rotator.vimeo2 .btn-try {background:none;padding:0;margin:20px 0 0 0;}
#rotator.vimeo2 .btn-try-2 {background:none;padding:0;margin:20px 0 0 0;}

#rotator.nivo {height:325px;width:940px;}
#rotator.nivo h1 {font-size:31px;color:#00000a;font-family:HelveticaMC;font-weight:normal;padding:0 0 10px 0;}
#rotator.nivo .data {width:360px;float:left;}
#slider-wrapper {padding:5px;background:#fff;border:1px solid #e7e8e8;width:533px;height:300px;float:right;}
#rotator.nivo .btn-try {background:none;padding:0;margin:20px 0 0 0;}
#rotator.nivo .btn-try-2 {background:none;padding:0;margin:20px 0 0 0;}

#image {height:370px;background:url(../images2/bg-rotator.jpg) no-repeat bottom center;padding:0 0 30px 0;}
#image h1 {font-size:35px;color:#00000a;text-align:center;font-family:HelveticaMC;font-weight:normal;height:60px;}

.try-container {position:relative;}
.try-container .btn-try {background:url(../images2/button-try-shadow.png) no-repeat bottom center;padding:0 0 33px 0;width:343px;margin:0 auto;position:relative;height:57px;}
.try-container .btn-try-2 {background:url(../images2/button-try-shadow.png) no-repeat bottom center;padding:0 0 33px 0;width:343px;margin:0 auto;position:relative;height:57px;}
.try-container .btn-try a.normal {background:url(../images2/button-try.png) no-repeat top left;width:343px;height:57px;display:block;position:absolute;top:0;left:0;}
.try-container .btn-try-2 a.normal {background:url(../images2/button-try-2.png) no-repeat top left;width:343px;height:57px;display:block;position:absolute;top:0;left:0;}
.try-container .btn-try a.hover {background:url(../images2/button-try.png) no-repeat 0 -57px;width:343px;height:57px;display:none;position:absolute;top:0;left:0;}
.try-container .btn-try-2 a.hover {background:url(../images2/button-try-2.png) no-repeat 0 -57px;width:343px;height:57px;display:none;position:absolute;top:0;left:0;}
.try-container .arrow-down-left {background:url(../images2/down-left.png) no-repeat right 2px;height:85px;position:absolute;top:20px;right:35px;padding:0 55px 0 0;font-family:HelveticaLC;color:#5790dc;font-size:22px;}
.try-container .arrow-down-right {background:url(../images2/down-right.png) no-repeat left 2px;height:85px;position:absolute;top:75px;left:20px;padding:0 0 0 55px;font-family:HelveticaLC;color:#5790dc;font-size:22px;}
.try-container .arrow-down-long-right {background:url(../images2/down-long-right.png) no-repeat top left;padding:50px 0 20px 110px;font-family:HelveticaLC;color:#5790dc;font-size:22px;position:absolute;top:-30px;left:35px;}

.list-features {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.list-features ul {list-style:none;padding:0;margin:0;}
.list-features ul li {width:200px;position:relative;padding:0 0 0 80px;margin:0 40px 0 0;float:left;height:200px;}
.list-features ul li img {position:absolute;top:0;left:0;}
.list-features ul li h3 {color:#00000a;font-family:HelveticaMC;font-size:22px;}
.list-features ul li p {padding:5px 10px 0 0;text-align:normal;}
.list-features ul li.nomargin {margin-right:0;}

#testimonials {padding:0 0 20px 0;}
#testimonials h4 {font-size:22px;color:#5790dc;font-family:HelveticaLC;padding:0 0 10px 0;}
#testimonials ul {list-style:none;margin:0;padding:0;}
#testimonials ul li .text {background:url(../images2/testimonials-li-text.jpg) repeat-x top #f1f1f1;border-top:1px solid #c2c2c2;border-left:1px solid #c2c2c2;border-right:1px solid #fff;border-bottom:1px solid #fff;width:938px;position:relative;z-index:10;}
#testimonials ul li .text p {padding:30px;text-align:center;font-style:italic; font-size:14px; color:#000}
#testimonials ul li .author {background:url(../images2/testimonials-li-author.jpg) no-repeat top right;padding:0 30px 0 0;margin:-1px 20px 0 0;text-align:right;position:relative;z-index:20;line-height:34px;}

#bottom {background:url(../images2/bg-bottom.jpg) no-repeat top left;width:1002px;height:135px;margin:0 auto;color:#1d1d1d;padding:30px 0 0 0;}
#bottom .box h5 {font-size:18px;font-family:HelveticaMc;padding:0 0 10px 0;color:#00000a;}
#bottom .box.contact {width:400px;padding:0 0 0;position:relative;}
#bottom .box.contact .showmap {background:url(../images2/contact.jpg) no-repeat top left;width:201px;height:70px;position:absolute;top:30px;right:0;cursor:pointer;}
#bottom .box.details {width:300px;}
#bottom .box.details.float-left {padding-left:30px;}
#bottom .box.social {width:180px;}
#bottom .box.social.float-left {padding-left:30px;}
#footer {background:url(../images2/bg-footer.jpg) no-repeat top left;width:1002px;height:200px;margin:0 auto;line-height:35px;}
#footer2 {width:1002px;height:200px;margin:0 auto;}
#footer p {line-height:35px;color:#1d1d1d;}
#footer p.float-left, #footer ul.float-left {padding-left:10px;}
#footer p.float-right {padding-right:10px;}
#footer ul.float-right {padding-right:5px;}
#footer ul {list-style:none;padding:0;margin:0;}
#footer ul li {display:inline-block;border-left:1px solid #1d1d1d;line-height:12px;padding:0 5px 0 7px;}
#footer ul li:first-child {border-left:0;}
#footer ul li a {color:#1d1d1d;}


.social-icons {list-style:none;padding:0;margin:0;}
.social-icons li {width:30px;height:30px;display:block;float:left;}
.social-icons li a {display:block;float:left;background:url(../images2/social-icons.png) no-repeat 0 0;width:24px;height:24px;}
.social-icons li .skype {background-position:0 0;}
.social-icons li .skype:hover {background-position:-24px 0;}
.social-icons li .linkedin {background-position:0 -24px;}
.social-icons li .linkedin:hover {background-position:-24px -24px;}
.social-icons li .facebook {background-position:0 -48px;}
.social-icons li .facebook:hover {background-position:-24px -48px;}
.social-icons li .digg {background-position:0 -72px;}
.social-icons li .digg:hover {background-position:-24px -72px;}
.social-icons li .deviantart {background-position:0 -96px;}
.social-icons li .deviantart:hover {background-position:-24px -96px;}
.social-icons li .twitter {background-position:0 -120px;}
.social-icons li .twitter:hover {background-position:-24px -120px;}

.tooltip-cloud {position:absolute;left:-2000px;z-index:200;background:url(../images2/tooltip-cloud.png) no-repeat top left;width:69px;padding:0 2px 0 0;height:32px;line-height:30px;font-size:11px;color:#fffffe;text-align:center;}

/* google map in contact */
#mappop-holder {display:none;background:#000000;opacity:0.9;position:fixed;top:0;left:0;min-width:100%;min-height:100%;z-index:990;}
#mappop {position:absolute;top:200px;left:50%;margin-left:-350px;visibility:hidden;z-index:999;width:700px;height:400px;}
#mappop-close {position:absolute;top:-20px;right:-3px;color:#fffffe;font-size:11px;background:url(../images2/close.png) no-repeat top left;height:16px;width:16px;display:block;}
#map_canvas {height:400px;width:700px;position:absolute;top:0;left:0;}
#mapcontent h1 {font-size:14px;padding:0 0 5px 0;margin:0;font-weight:bold;}
#mapcontent p {padding:0 0 0 0 !important;}

/* top menu */

#top-menu {padding:19px 0 0 0;width:650px;}

#top-menu ul {list-style:none;padding:0;margin:0;}

#top-menu .main li, #top-menu .main li a, #top-menu .main li a span {display:block;float:left;cursor:pointer;}

#top-menu .main li a, #top-menu .main li a span {background:url(../images/top-menu-a.jpg) no-repeat 0 0;}

#top-menu .main li {position:relative;padding-bottom:4px;}

#top-menu.float-left .main li {padding-right:10px;}

#top-menu.float-right .main li {padding-left:10px;}

#top-menu .main li a {background-position:top left;padding:0 0 0 20px;color:#656565;}

#top-menu .main li a span {background-position:top right;height:25px;line-height:25px;text-align:center;padding:0 20px 0 0;font-family:LucidaGrandeBold, Arial, sans-serif;}

#top-menu .main li a:hover {background-position:bottom left;}

#top-menu .main li a:hover span, #top-menu .main li a.current span {background-position:bottom right;}

#top-menu .main li a:hover, #top-menu .main li a.current {color:#5790dc;background-position:bottom left;}

#top-menu .main .current-dynamic > a {color:#5790dc;background-position:bottom left;}

#top-menu .main .current-dynamic > a span {background-position:bottom right;}

#top-menu .sub {background:url(../images/top-menu-sub.jpg) repeat-x #fafafa;position:absolute;top:27px;left:10px;padding:15px 20px 10px 20px;border:1px solid #e0e0e0;min-width:110px;display:none;z-index:50;}

#top-menu.float-left .sub {left:0;}

#top-menu .sub li, #top-menu .sub li a, #top-mnu .sub li a span {display:block;float:none;background:none;padding:0;}

#top-menu.float-left .sub li, #top-menu.float-right .sub li {line-height:25px;padding:2px 0;}

#top-menu .sub li a {font-family:LucidaGrandeRegular, Arial, sans-serif;}

/* -- */
/* sub menu */

.sub-menu {}

.sub-menu h5 {border-bottom:1px solid #d9d9d9;padding:0 0 5px 0;}

.sub-menu ul {list-style:none;padding:0;margin:0;}

.sub-menu ul li {}

.sub-menu ul li a {display:block;line-height:28px;border-top:1px solid #fcfcfc;border-bottom:1px solid #e8e8e8;color:#1d1d1d;}

.sub-menu ul li a span {background:url(../images/arrow-blue.gif) no-repeat center left;padding:0 0 0 10px;display:block;}

.sub-menu ul li ul li.last-child {border-bottom:1px solid #e8e8e8;}

.sub-menu ul li.last-child a {border-bottom:0;}

.sub-menu ul li.current > a {background:url(../images/sub-menu-current.jpg) repeat-y;}

.sub-menu ul li ul {display:none;}

.sub-menu ul li ul li a {padding-left:20px;}

.sub-menu ul li ul li a span {background:url(../images/arrow-orange.gif) no-repeat center left;}

/* -- */

/* standard form */

.form {}

.form .input-text {background:url(../images/form-input-text.jpg) no-repeat top left;width:440px;height:24px;line-height:24px;padding:0 10px;}

.form .input-textarea {background:url(../images/form-input-textarea.jpg) no-repeat top left;width:439px;height:63px;padding:10px;}

.form.reply .input-text {background:url(../images/form-reply-input-text.jpg) no-repeat top left;width:280px;height:24px;}

.form.reply .input-textarea {background:url(../images/form-reply-input-textarea.jpg) no-repeat top left;width:359px;}



.form label {display:block;padding:6px 0;}

.form div {padding:0 0 15px 0;}

.form.reply div {padding:0 0 10px 0;}

.form .message {display:none;padding:0;margin:0;}

.form #alert ul {list-style:none;padding:20px 0 0 0;margin:0;}

.form #alert ul li {display:block;}

.button{background:url(../images/button-standard.png) no-repeat top left;width:126px;height:25px;line-height:27px;display:inline-block;padding:0;color:#656565;font-family:LucidaGrandeBold, Arial, sans-serif;font-size:12px;text-align:center;cursor:pointer;}

.button:hover {background-position:0 -25px;}

.button.float-right {margin:0 0 0 5px;} 
/* -- */
